
QGIS Application - Bug report #468

Info dialog moves off screen

2006-12-18 04:40 AM - john-craddock-xitech-com-au -

Status: Closed

Priority: Low

Assignee: Gary Sherman

Category: GUI

Affected QGIS version: Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied: Resolution: duplicate

Crashes QGIS or corrupts data: Copied to github as #: 10527

Description

When doing a series of information queries on features in the map window, each time the information dialog box opens it does so at a

different location on the screen so that the dialog box gradually moves up out of the screen viewing area. At the point where the control

bars are out of focus the dialog window cannot be closed and further info queries are frozen.

Version is 0.8 pre 2 OS Win XP

History

#1 - 2006-12-18 09:46 AM - anonymous -

- Resolution set to duplicate

- Status changed from Open to Closed

Duplicate of #453 which has been fixed.

#2 - 2009-08-22 12:46 AM - Anonymous

Milestone Version 0.8 deleted

2025-05-18 1/1


